# Homelab

Inspiration pour l'organisation de ce repo

https://github.com/matusnovak/homelab

## Traefik

### Before

    mkcert -install
    mkcert -key-file ./certs/local-key.pem -cert-file ./certs/local-cert.pem localdev 'docker.localdev' '*.docker.localdev'

### Sources

https://zestedesavoir.com/billets/3355/traefik-v2-https-ssl-en-localhost/

## Matrix

### Before

Make some direcories

    mkdir -p nginx/www    
    mkdir -p postgres/data
    mkdir -p synapse/media_store

### Sources

https://gist.github.com/matusnovak/37109e60abe79f4b59fc9fbda10896da

## Minio

Quelques commandes utiles

     docker run -ti --rm --network docker_lan -v /docker/data/mc:/root/.mc minio/mc alias set minio http://minio.combava.lan:9000 admin testtest --api s3v4

